

h1 		{font-size: 11pt;color:#96713C;font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;}
h2 		{font-size: 10 pt;color:#96713C;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;}
h3,h4,h5,h6 	{font-size: 9pt; color:#96713C;font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;}



.bordered{border:1px solid #DEDEDE;}
.borderedRight {float:right;margin:5px 0 5px 5px;border:1px solid #DEDEDE;}
.borderedLeft {float:left;margin:5px 5px 5px 0;border:1px solid #DEDEDE;}
.rightImg{float:right;margin:5px 0 5px 15px;}
.leftImg{float:left;margin:5px 15px 5px 0;}
.small	{font-size: 7pt;font-weight:bold;}
.ul1 li{
	background:url(./ul1.gif) 0 7px no-repeat;
}
.tab1 	{border-collapse:collapse;border:1px solid #B2B2AA;}
.tab1 td	{border-collapse:collapse;border:1px solid #B2B2AA;padding:10px;}

